Incorrect headings example in Textile help
2019-10-03 08:37 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Documentation Estimated time: 0.00 hour
Target version: 3.4.12

Resolution: Fixed Affected version:

Description

Example in the help (source:tags/4.0.4/public/help/en/wiki_syntax_detailed_textile.html#L203):

hl. Heading
h2. Subheading
h3. Subsubheading

Rendered:
subsequent lines are treated as a part of first h1. Newlines should be inserted between lines.

" Preview

Headin
h2, Subheading
h3. Subsubheading

The example should be as follows:
hl. Heading
h2. Subheading

h3. Subsubheading

Associated revisions

Revision 18592 - 2019-10-04 02:18 - Go MAEDA
Fix incorrect headings example in Textile help (#32184).

Patch by Go MAEDA.

Revision 18599 - 2019-10-06 02:31 - Go MAEDA
Merged r18592 from trunk to 4.0-stable (#32184).

Revision 18600 - 2019-10-06 02:33 - Go MAEDA
Merged r18592 from trunk to 3.4-stable (#32184).

History

#1 - 2019-10-03 10:23 - Go MAEDA
- File 32184.patch added

Here is a patch to fix this issue.

#2 - 2019-10-03 11:24 - Go MAEDA

- Target version set to Candidate for next minor release

#3 - 2019-10-03 15:43 - Go MAEDA

- Target version changed from Candidate for next minor release to 3.4.12
Setting the target version to 3.4.12.

#4 - 2019-10-04 02:18 - Go MAEDA
- Status changed from New to Resolved
- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the patch.

#5 - 2019-10-06 02:32 - Go MAEDA

- Status changed from Resolved to Closed

Files

wrongly-rendered-headings@2x.png 7.07 KB 2019-10-03 Go MAEDA
